USE [master]
GO
/****** Object:  Database [work_plan]    Script Date: 01/02/2018 11:41:19 ******/
CREATE DATABASE [work_plan] ON  PRIMARY 
( NAME = N'work_plan', FILENAME = N'D:\程序设计\work_plan\Data\work_plan.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'work_plan_log', FILENAME = N'D:\程序设计\work_plan\Data\work_plan_log.ldf' , SIZE = 1792KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO
IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [work_plan].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO
ALTER DATABASE [work_plan] SET ANSI_NULL_DEFAULT OFF
GO
ALTER DATABASE [work_plan] SET ANSI_NULLS OFF
GO
ALTER DATABASE [work_plan] SET ANSI_PADDING OFF
GO
ALTER DATABASE [work_plan] SET ANSI_WARNINGS OFF
GO
ALTER DATABASE [work_plan] SET ARITHABORT OFF
GO
ALTER DATABASE [work_plan] SET AUTO_CLOSE OFF
GO
ALTER DATABASE [work_plan] SET AUTO_CREATE_STATISTICS ON
GO
ALTER DATABASE [work_plan] SET AUTO_SHRINK OFF
GO
ALTER DATABASE [work_plan] SET AUTO_UPDATE_STATISTICS ON
GO
ALTER DATABASE [work_plan] SET CURSOR_CLOSE_ON_COMMIT OFF
GO
ALTER DATABASE [work_plan] SET CURSOR_DEFAULT  GLOBAL
GO
ALTER DATABASE [work_plan] SET CONCAT_NULL_YIELDS_NULL OFF
GO
ALTER DATABASE [work_plan] SET NUMERIC_ROUNDABORT OFF
GO
ALTER DATABASE [work_plan] SET QUOTED_IDENTIFIER OFF
GO
ALTER DATABASE [work_plan] SET RECURSIVE_TRIGGERS OFF
GO
ALTER DATABASE [work_plan] SET  DISABLE_BROKER
GO
ALTER DATABASE [work_plan] SET AUTO_UPDATE_STATISTICS_ASYNC OFF
GO
ALTER DATABASE [work_plan] SET DATE_CORRELATION_OPTIMIZATION OFF
GO
ALTER DATABASE [work_plan] SET TRUSTWORTHY OFF
GO
ALTER DATABASE [work_plan] SET ALLOW_SNAPSHOT_ISOLATION OFF
GO
ALTER DATABASE [work_plan] SET PARAMETERIZATION SIMPLE
GO
ALTER DATABASE [work_plan] SET READ_COMMITTED_SNAPSHOT OFF
GO
ALTER DATABASE [work_plan] SET  READ_WRITE
GO
ALTER DATABASE [work_plan] SET RECOVERY FULL
GO
ALTER DATABASE [work_plan] SET  MULTI_USER
GO
ALTER DATABASE [work_plan] SET PAGE_VERIFY CHECKSUM
GO
ALTER DATABASE [work_plan] SET DB_CHAINING OFF
GO
EXEC sys.sp_db_vardecimal_storage_format N'work_plan', N'ON'
GO
USE [work_plan]
GO
/****** Object:  Table [dbo].[gogo_tasklabel]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_tasklabel](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_tasklabel] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_tasklabel] ON
INSERT [dbo].[gogo_tasklabel] ([id], [mc], [qz]) VALUES (1, N'月计划', 100)
INSERT [dbo].[gogo_tasklabel] ([id], [mc], [qz]) VALUES (2, N'周计划', 100)
INSERT [dbo].[gogo_tasklabel] ([id], [mc], [qz]) VALUES (3, N'计划外', 100)
INSERT [dbo].[gogo_tasklabel] ([id], [mc], [qz]) VALUES (5, N'年计划', 200)
INSERT [dbo].[gogo_tasklabel] ([id], [mc], [qz]) VALUES (6, N'季计划', 150)
SET IDENTITY_INSERT [dbo].[gogo_tasklabel] OFF
/****** Object:  Table [dbo].[gogo_taskclass]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_taskclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_taskclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_taskclass] ON
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (1, N'业务责任', 100)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (2, N'信息报送', 90)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (3, N'领导交办', 80)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (4, N'其他工作', 70)
INSERT [dbo].[gogo_taskclass] ([id], [mc], [qz]) VALUES (6, N'综合内务', 95)
SET IDENTITY_INSERT [dbo].[gogo_taskclass] OFF
/****** Object:  Table [dbo].[gogo_articleclass]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_articleclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_articleclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_articleclass] ON
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (1, N'文件通知', 100)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (2, N'规章制度', 90)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (3, N'经验交流', 80)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (4, N'系统服务', 70)
INSERT [dbo].[gogo_articleclass] ([id], [mc], [qz]) VALUES (5, N'其他', 60)
SET IDENTITY_INSERT [dbo].[gogo_articleclass] OFF
/****** Object:  Table [dbo].[gogo_adminlog]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_adminlog](
	[ac] [nvarchar](50) NULL,
	[t] [datetime] NULL,
	[ip] [nvarchar](50) NULL,
	[info] [nvarchar](max) NULL,
	[port] [nvarchar](10) NULL
) ON [PRIMARY]
GO
INSERT [dbo].[gogo_adminlog] ([ac], [t], [ip], [info], [port]) VALUES (N'admin', CAST(0x0000A85C00B7DC5C AS DateTime), N'127.0.0.1', N'删除用户日志，时间设置2018-01-02 23:59:59', N'51963')
/****** Object:  Table [dbo].[gogo_admin]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_admin](
	[ac] [nvarchar](50) NOT NULL,
	[pwd] [nvarchar](50) NOT NULL,
	[jurisdictions] [nvarchar](255) NULL,
	[name] [nvarchar](50) NULL,
	[tel] [nvarchar](50) NULL,
	[mailaddress] [nvarchar](50) NULL,
	[about] [nvarchar](200) NULL,
	[dpmid] [int] NULL,
	[qz] [int] NULL,
	[zw] [nvarchar](50) NULL,
	[tjday] [int] NULL,
	[tjhs] [int] NULL,
	[tj1w] [int] NULL,
	[tj1h] [int] NULL,
	[tj2w] [int] NULL,
	[tj2h] [int] NULL,
	[hs] [int] NULL,
	[zs] [int] NULL,
 CONSTRAINT [PK_gogo_admin] PRIMARY KEY CLUSTERED 
(
	[ac] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_dpmid] ON [dbo].[gogo_admin] 
(
	[dpmid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_mailaddress] ON [dbo].[gogo_admin] 
(
	[mailaddress] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_tel] ON [dbo].[gogo_admin] 
(
	[tel] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'0001', N'6c32d477f7fa1c3e', N'26,2,6,3,25,23,7,8,9,24,13,27,10,14,15,16,17,19,20,5,11,21,29', N'李天民', N'', N'', N'', 100100000, 0, N'行政部经理', 10, 7, 740, 340, 740, 360, 15, 25)
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'0002', N'e900e94b9ed6dd60', N'26,2,3,25,23,8,9,24,13,15,17,21', N'王小二', N'', N'', N'', 100100000, 0, N'职员', 10, 7, 740, 340, 740, 360, 15, 25)
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'0003', N'09aa48c6e620b340', N'26,2,6,3,25,23,7,8,9,24,13,27,10,14,15,16,17,19,20,5,11,21,29', N'陈顺水', N'', N'', N'', 100200000, 0, N'人事部经理', 10, 7, 740, 340, 740, 360, 15, 25)
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'0004', N'fda1f64af16708ff', N'26,3,25,23,8,9,24,13,15,17,21', N'聂小倩', N'', N'', N'', 100200000, 0, N'职员', 10, 7, 740, 340, 740, 360, 15, 25)
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'admin', N'7a57a5a743894a0e', N'26,2,6,22,3,25,23,7,8,9,24,13,27,10,14,15,16,17,19,20,5,11,21,29,1', N'系统管理员', N'', N'', N'', 100000000, 0, N'系统管理员', 10, 7, 740, 340, 740, 360, 15, 25)
INSERT [dbo].[gogo_admin] ([ac], [pwd], [jurisdictions], [name], [tel], [mailaddress], [about], [dpmid], [qz], [zw], [tjday], [tjhs], [tj1w], [tj1h], [tj2w], [tj2h], [hs], [zs]) VALUES (N'boss', N'c4ab78d2ec34cd9f', N'26,2,6,22,3,25,23,7,8,9,24,13,27,10,14,15,16,17,19,20,5,11,21,29', N'张总', N'', N'', N'', 100000000, 9999, N'总经理', 10, 7, 740, 340, 740, 360, 15, 25)
/****** Object:  Table [dbo].[gogo_behaviorclass]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_behaviorclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_behaviorclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_behaviorclass] ON
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (1, N'迟到', 100)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (2, N'早退', 90)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (3, N'旷工', 80)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (4, N'表扬', 70)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (5, N'其他', 60)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (6, N'请假', 110)
INSERT [dbo].[gogo_behaviorclass] ([id], [mc], [qz]) VALUES (7, N'公差', 65)
SET IDENTITY_INSERT [dbo].[gogo_behaviorclass] OFF
/****** Object:  Table [dbo].[gogo_system_info]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_system_info](
	[id] [int] NOT NULL,
	[webname] [nvarchar](100) NULL,
	[indexurl] [nvarchar](200) NULL,
	[gl] [ntext] NULL,
	[cysql] [ntext] NULL,
	[mailkg] [bit] NULL,
	[mailhtml] [bit] NULL,
	[mailsmtp] [nvarchar](50) NULL,
	[mailaddress] [nvarchar](50) NULL,
	[mailname] [nvarchar](50) NULL,
	[mailuser] [nvarchar](50) NULL,
	[mailpwd] [nvarchar](50) NULL,
	[txsx] [int] NULL,
	[txjg] [int] NULL,
	[txsjh] [nvarchar](2) NULL,
	[txsjm] [nvarchar](2) NULL,
	[message_kg] [bit] NULL,
	[filesize] [int] NULL,
	[smsplanmax] [int] NULL,
	[zxwz] [int] NULL,
	[bmxzfz] [int] NULL,
	[smsmode] [int] NULL,
	[smsjg] [int] NULL,
	[resmsjg] [int] NULL,
	[smssx] [int] NULL,
	[auto_service_time1] [datetime] NULL,
	[auto_service_time2] [datetime] NULL,
	[smsmodeport] [int] NULL,
	[smsmodemtype] [nvarchar](50) NULL,
	[smserrmax] [int] NULL,
	[smscd] [int] NULL,
	[dxyz] [bit] NULL,
	[yzmcd] [int] NULL,
	[yzmyxq] [int] NULL,
	[tasktxsx] [int] NULL,
	[bwltxsx] [int] NULL,
	[txsjh2] [nvarchar](2) NULL,
	[txsjm2] [nvarchar](2) NULL,
	[znkq] [bit] NULL,
	[kqsj] [nvarchar](7) NULL,
	[kqt1h] [int] NULL,
	[kqt1m] [int] NULL,
	[kqt2h] [int] NULL,
	[kqt2m] [int] NULL,
	[kqt3h] [int] NULL,
	[kqt3m] [int] NULL,
	[kqt4h] [int] NULL,
	[kqt4m] [int] NULL,
	[kgkf] [int] NULL,
	[yxcdzt] [int] NULL,
	[cdztkf] [int] NULL,
	[smtpport] [int] NULL,
	[mailSSL] [bit] NULL,
	[mailDefaultCredentials] [bit] NULL,
	[webpath] [nvarchar](max) NULL,
	[cd] [nvarchar](50) NULL,
	[Hardwareid] [nvarchar](50) NULL,
	[reg] [bit] NULL,
	[smshttp] [nvarchar](500) NULL,
	[smshttpstr] [nvarchar](200) NULL,
 CONSTRAINT [PK_gogo_system_info] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
INSERT [dbo].[gogo_system_info] ([id], [webname], [indexurl], [gl], [cysql], [mailkg], [mailhtml], [mailsmtp], [mailaddress], [mailname], [mailuser], [mailpwd], [txsx], [txjg], [txsjh], [txsjm], [message_kg], [filesize], [smsplanmax], [zxwz], [bmxzfz], [smsmode], [smsjg], [resmsjg], [smssx], [auto_service_time1], [auto_service_time2], [smsmodeport], [smsmodemtype], [smserrmax], [smscd], [dxyz], [yzmcd], [yzmyxq], [tasktxsx], [bwltxsx], [txsjh2], [txsjm2], [znkq], [kqsj], [kqt1h], [kqt1m], [kqt2h], [kqt2m], [kqt3h], [kqt3m], [kqt4h], [kqt4m], [kgkf], [yxcdzt], [cdztkf], [smtpport], [mailSSL], [mailDefaultCredentials], [webpath], [cd], [Hardwareid], [reg], [smshttp], [smshttpstr]) VALUES (1, N'效能管理系统', N'http://127.0.0.1', N'''|<script|select |insert |delete from|count(|drop table|update |truncate |asc(|mid(|char(|xp_cmdshell|exec master|net localgroup administrators|and |net user| or', N'查询所有管理员电话|select tel from gogo_admin
查询所有管理员邮箱|select mailaddress from gogo_admin', 0, 1, N'smtp.163.com', N'test@163.com', N'效能管理系统', N'test', N'test', 3, 300, N'08', N'00', 0, 102400, 6, 3, 2, 0, 5000, 30000, 720, CAST(0x0000A7D40181B3D8 AS DateTime), CAST(0x0000A7D40181C0BC AS DateTime), 0, N'未知', 3, 210, 0, 5, 10, 730, 365, N'15', N'30', 0, N'12345', 8, 30, 12, 0, 14, 0, 17, 30, 5, 10, 2, 25, 0, 0, N'D:\程序设计\work_plan\Web2.0\work_plan_web_deploy', N'5082C6E73371AAF38BAEFDEEB3F4E7E5', N'11111-11111', 0, N'http://127.0.0.1/?tel={HM}&nr={NR}', N'')
/****** Object:  Table [dbo].[gogo_smsplan]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_smsplan](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[type] [nvarchar](50) NULL,
	[tid] [int] NULL,
	[zq] [nvarchar](50) NULL,
	[rq] [nvarchar](50) NULL,
	[sj] [nvarchar](5) NULL,
	[nr] [nvarchar](max) NULL,
	[qy] [bit] NULL,
 CONSTRAINT [PK_gogo_smsplan] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [for_autosmsplan] ON [dbo].[gogo_smsplan] 
(
	[qy] ASC,
	[sj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_messagereceived]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_messagereceived](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[gsmid] [int] NULL,
	[unknowid] [nvarchar](50) NULL,
	[tel] [nvarchar](50) NULL,
	[nr] [nvarchar](max) NULL,
	[receivetime] [datetime] NULL,
 CONSTRAINT [PK_gogo_messagereceived] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_messagelog]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_messagelog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[tel] [nvarchar](50) NULL,
	[info] [ntext] NULL,
	[infolen] [int] NULL,
	[sendtime] [datetime] NULL,
	[admin] [nvarchar](50) NULL,
	[zjtime] [datetime] NULL,
	[err] [int] NULL,
	[errinfo] [nvarchar](max) NULL,
	[yxj] [int] NULL,
 CONSTRAINT [PK_gogo_messagelog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [for_sendmessagebydb] ON [dbo].[gogo_messagelog] 
(
	[zjtime] ASC,
	[err] ASC,
	[sendtime] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_memorandum]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_memorandum](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[bt] [nvarchar](50) NULL,
	[nr] [ntext] NULL,
	[edittime] [datetime] NULL,
	[admin] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_memorandum] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_memorandum] ON
INSERT [dbo].[gogo_memorandum] ([id], [bt], [nr], [edittime], [admin]) VALUES (15, N'我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我我', N'', CAST(0x0000A7D0011D0348 AS DateTime), N'admin')
SET IDENTITY_INSERT [dbo].[gogo_memorandum] OFF
/****** Object:  Table [dbo].[gogo_kqsnlog]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_kqsnlog](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[sn] [nvarchar](50) NULL,
	[t1] [datetime] NULL,
	[t2] [datetime] NULL,
	[csid] [nvarchar](50) NULL,
	[cs] [int] NULL,
 CONSTRAINT [PK_gogo_kqsnlog] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [for_autokq] ON [dbo].[gogo_kqsnlog] 
(
	[sn] ASC,
	[t1] ASC,
	[t2] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_kqsnlog] ON
INSERT [dbo].[gogo_kqsnlog] ([id], [sn], [t1], [t2], [csid], [cs]) VALUES (20, N'74-a5-28-79-40-d5', CAST(0x0000A73C00F73140 AS DateTime), CAST(0x0000A73C00F890D0 AS DateTime), N'12345', 1)
INSERT [dbo].[gogo_kqsnlog] ([id], [sn], [t1], [t2], [csid], [cs]) VALUES (21, N'74-a5-28-79-40-d5', CAST(0x0000A73C01464B40 AS DateTime), CAST(0x0000A73C01469190 AS DateTime), NULL, 0)
SET IDENTITY_INSERT [dbo].[gogo_kqsnlog] OFF
/****** Object:  Table [dbo].[gogo_jurisdiction]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_jurisdiction](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[sm] [nvarchar](max) NULL,
 CONSTRAINT [PK_gogo_jurisdiction] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_jurisdiction] ON
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (1, N'系统高级管理', 0, N'系统核心底层配置')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (2, N'安排工作', 90, N'可向本部门或下属部门的用户登记工作任务')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (3, N'查阅工作', 80, N'可以查看本部门或下属部门的工作情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (5, N'短信群发', 15, N'短信群发')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (6, N'终结工作', 85, N'对本部门（本人除外）或下属部门已办结的任务进行打分并终结流程')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (7, N'管理工作', 75, N'可删除、修改本部门或下属部门的工作任务')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (8, N'发起部门协作', 60, N'可向其他部门发起工作协作请求')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (9, N'受理部门协作', 55, N'可接收并办理外部门发至本部门或下属部门的协作请求')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (10, N'管理部门协作', 50, N'可删除、一定权限内修改本部门或下属部门发起、办理的协作')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (11, N'邮件群发', 10, N'邮件群发')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (13, N'查看部门协作', 53, N'可以查看本部门或下属部门发起或处理的协作情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (14, N'员工行为登记', 45, N'可添加本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (15, N'查看员工行为', 40, N'可查看本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (16, N'管理员工行为', 35, N'可删除、修改本部门或下属部门的员工行为')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (17, N'效能分析', 30, N'可以查看本部门或下属部门员工的效能情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (19, N'发布信息', 25, N'可发布信息文章')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (20, N'管理信息', 20, N'可删除、修改本部门或下属部门发布的信息')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (21, N'查看通信录', 5, N'查看系统内所有用户的基本情况')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (22, N'终结自身工作', 83, N'可以对自己负责办理的工作进行打分并终结流程')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (23, N'转交工作', 77, N'可以将自己负责办理且未办结的工作转交给他人办理')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (24, N'转办部门协作', 54, N'可以将自己受理且未办结的部门协作转交给他人办理')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (25, N'查阅下属部门工作', 78, N'能查阅下属部门工作，但不能查阅同级部门员工工作')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (26, N'接收公共工作', 95, N'接收隶属本部门且未指定责任人的工作')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (27, N'审核部门办结协作', 51, N'可以审核本部门或下属部门已办结的部门协作并打分')
INSERT [dbo].[gogo_jurisdiction] ([id], [mc], [qz], [sm]) VALUES (29, N'配置部门相关信息', 3, N'可以对本部门员工等相关信息进行配置')
SET IDENTITY_INSERT [dbo].[gogo_jurisdiction] OFF
/****** Object:  Table [dbo].[gogo_files_temp]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_files_temp](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[t_c_type] [nvarchar](2) NULL,
	[t_c_id] [int] NULL,
	[tempid] [nvarchar](10) NULL,
	[fname] [nvarchar](max) NULL,
	[faddress] [nvarchar](max) NULL,
	[addtime] [datetime] NULL,
	[fsize] [int] NULL,
	[lrr] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_files_temp] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_files_temp] ON
INSERT [dbo].[gogo_files_temp] ([id], [t_c_type], [t_c_id], [tempid], [fname], [faddress], [addtime], [fsize], [lrr]) VALUES (315, N't1', 0, N'2192192400', N'临时.txt', N'files\201708102235209860.txt', CAST(0x0000A7CB017440E0 AS DateTime), 18, N'admin')
INSERT [dbo].[gogo_files_temp] ([id], [t_c_type], [t_c_id], [tempid], [fname], [faddress], [addtime], [fsize], [lrr]) VALUES (316, N't1', 0, N'2192192400', N'临时.txt', N'files\201708102235209860.txt', CAST(0x0000A7CB017440E0 AS DateTime), 18, N'admin')
INSERT [dbo].[gogo_files_temp] ([id], [t_c_type], [t_c_id], [tempid], [fname], [faddress], [addtime], [fsize], [lrr]) VALUES (317, N't1', 0, N'2192192400', N'临时.txt', N'files\201708102235209860.txt', CAST(0x0000A7CB017440E0 AS DateTime), 18, N'admin')
INSERT [dbo].[gogo_files_temp] ([id], [t_c_type], [t_c_id], [tempid], [fname], [faddress], [addtime], [fsize], [lrr]) VALUES (324, N't1', 0, N'0960979188', N'快速安装说明.txt', N'files\201708310007525526.txt', CAST(0x0000A7E000022920 AS DateTime), 5981, N'admin')
SET IDENTITY_INSERT [dbo].[gogo_files_temp] OFF
/****** Object:  Table [dbo].[gogo_files]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_files](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[t_c_type] [nvarchar](2) NULL,
	[t_c_id] [int] NULL,
	[fname] [nvarchar](max) NULL,
	[faddress] [nvarchar](max) NULL,
	[addtime] [datetime] NULL,
	[fsize] [int] NULL,
	[lrr] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_files] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_t_c_id] ON [dbo].[gogo_files] 
(
	[t_c_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_t_c_type] ON [dbo].[gogo_files] 
(
	[t_c_type] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_dxyzm]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_dxyzm](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[ac] [nvarchar](50) NULL,
	[addtime] [datetime] NULL,
	[code] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_dxyzm] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_department](
	[id] [int] NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[fid] [int] NULL,
 CONSTRAINT [PK_gogo_department] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100000000, N'公司总部', 9999, 0)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100100000, N'行政部', 8000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100200000, N'人事部', 7000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100300000, N'业务部', 6000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100400000, N'技术部', 5000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100500000, N'财务部', 4000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100600000, N'企划部', 3000, 100000000)
INSERT [dbo].[gogo_department] ([id], [mc], [qz], [fid]) VALUES (100700000, N'保安部', 2000, 100000000)
/****** Object:  Table [dbo].[gogo_cooperationclass]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_cooperationclass](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mc] [nvarchar](50) NULL,
	[qz] [int] NULL,
 CONSTRAINT [PK_gogo_cooperationclass] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_cooperationclass] ON
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (1, N'业务咨询', 100)
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (2, N'资料提供', 90)
INSERT [dbo].[gogo_cooperationclass] ([id], [mc], [qz]) VALUES (3, N'其他协作', 90)
SET IDENTITY_INSERT [dbo].[gogo_cooperationclass] OFF
/****** Object:  Table [dbo].[gogo_cooperation]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_cooperation](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[dpmid] [int] NULL,
	[zt] [int] NULL,
	[bt] [nvarchar](50) NULL,
	[fqdpmid] [int] NULL,
	[fqr] [nvarchar](50) NULL,
	[xq] [ntext] NULL,
	[blqk] [ntext] NULL,
	[fqsj] [datetime] NULL,
	[blr] [nvarchar](50) NULL,
	[blsj] [datetime] NULL,
	[sms] [bit] NULL,
	[nobt] [bit] NULL,
	[loginfo] [ntext] NULL,
	[zjjl] [nvarchar](max) NULL,
	[shzt] [int] NULL,
	[zzdf] [int] NULL,
 CONSTRAINT [PK_gogo_cooperation] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_blr] ON [dbo].[gogo_cooperation] 
(
	[blr] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_classid] ON [dbo].[gogo_cooperation] 
(
	[classid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_dpmid] ON [dbo].[gogo_cooperation] 
(
	[dpmid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_fqdpmid] ON [dbo].[gogo_cooperation] 
(
	[fqdpmid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_fqsj] ON [dbo].[gogo_cooperation] 
(
	[fqsj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_zt] ON [dbo].[gogo_cooperation] 
(
	[zt] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_behavior]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_behavior](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[ac] [nvarchar](50) NULL,
	[sy] [nvarchar](max) NULL,
	[fz] [int] NULL,
	[fssj] [datetime] NULL,
	[bz] [nvarchar](max) NULL,
	[jlr] [nvarchar](50) NULL,
	[jlsj] [datetime] NULL,
	[dpmid] [int] NULL,
 CONSTRAINT [PK_gogo_behavior] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_ac] ON [dbo].[gogo_behavior] 
(
	[ac] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_classid] ON [dbo].[gogo_behavior] 
(
	[classid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_fssj] ON [dbo].[gogo_behavior] 
(
	[fssj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_article]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_article](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[lmid] [int] NULL,
	[ts] [nvarchar](50) NULL,
	[jdbt] [nvarchar](max) NULL,
	[ys] [nvarchar](50) NULL,
	[zx] [int] NULL,
	[wzbt] [nvarchar](max) NULL,
	[fbt] [nvarchar](max) NULL,
	[gjz] [nvarchar](50) NULL,
	[zz] [nvarchar](50) NULL,
	[wzly] [nvarchar](50) NULL,
	[djcs] [int] NULL,
	[zxlj] [nvarchar](max) NULL,
	[ltdz] [nvarchar](max) NULL,
	[wzjs] [ntext] NULL,
	[nr] [ntext] NULL,
	[tjsj] [datetime] NULL,
	[bjr] [nvarchar](50) NULL,
	[qz] [int] NULL,
	[dpmid] [int] NULL,
	[refresh] [int] NULL,
 CONSTRAINT [PK_gogo_article] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET IDENTITY_INSERT [dbo].[gogo_article] ON
INSERT [dbo].[gogo_article] ([id], [lmid], [ts], [jdbt], [ys], [zx], [wzbt], [fbt], [gjz], [zz], [wzly], [djcs], [zxlj], [ltdz], [wzjs], [nr], [tjsj], [bjr], [qz], [dpmid], [refresh]) VALUES (33, 4, N'无', N'关于使用搜狗等第三方浏览器出现上传错误的说明', N'#0000FF', 0, N'', N'', N'系统帮助|浏览器|兼容|上传', N'', N'', 30, N'', N'', N'', N'<p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">目前已确认，使用搜狗浏览器为导致上传文件提示</span><span style="font-size: 16px;"><span style="font-family: Calibri;">IO</span></span><span style="font-family: 宋体; font-size: 16px;">错误。</span></p><p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">为确保系统各功能正常，请使用</span><span style="font-size: 16px;"><span style="font-family: Calibri;">windows</span></span><span style="font-family: 宋体; font-size: 16px;">自带的</span><span style="font-size: 16px;"><span style="font-family: Calibri;">Internet Explorer或谷歌Google Chrome</span></span><span style="font-family: 宋体; font-size: 16px;">浏览器访问系统，<span style="color: red;">请勿使用“搜狗”、“</span></span><span style="color: red; font-size: 16px;"><span style="font-family: Calibri;">360</span></span><span style="color: red; font-family: 宋体; font-size: 16px;">”等国产第三方浏览器</span><span style="font-family: 宋体; font-size: 16px;">。</span></p>', CAST(0x0000A3A901194000 AS DateTime), N'admin', 0, 100000000, 0)
INSERT [dbo].[gogo_article] ([id], [lmid], [ts], [jdbt], [ys], [zx], [wzbt], [fbt], [gjz], [zz], [wzly], [djcs], [zxlj], [ltdz], [wzjs], [nr], [tjsj], [bjr], [qz], [dpmid], [refresh]) VALUES (34, 4, N'无', N'大文件上传失败的可能原因', N'无', 0, N'', N'', N'系统帮助|上传|文件|上传', N'', N'', 14, N'', N'', N'', N'<p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">一、网络带宽不足。服务器与客户端通信带宽较不知引发的上传超时而失败，特别说明的是家用宽带大部分是不对等，家用</span><span style="font-size: 16px;">6M</span><span style="font-family: 宋体; font-size: 16px;">的宽带，上传速率一般仅有</span><span style="font-size: 16px;">0.5</span><span style="font-family: 宋体; font-size: 16px;">至</span><span style="font-size: 16px;">1M</span><span style="font-family: 宋体; font-size: 16px;">。</span></p><p style="line-height: 24px; text-indent: 32px;"><span style="font-family: 宋体; font-size: 16px;">二、服务器</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">上传有限制。</span><span style="font-size: 16px;">Windows</span><span style="font-family: 宋体; font-size: 16px;">服务器</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">默认可接受的数据是有限制的，需要系统管理员手动进行配置，方法可参照</span><span style="font-size: 16px;">http://www.ourgogo.net/showarticle.aspx?id=36</span><span style="font-family: 宋体; font-size: 16px;">或百度“</span><span style="font-size: 16px;">IIS</span><span style="font-family: 宋体; font-size: 16px;">上传限制”。</span></p><p><br/></p>', CAST(0x0000A3A901203D74 AS DateTime), N'admin', 0, 100000000, 0)
INSERT [dbo].[gogo_article] ([id], [lmid], [ts], [jdbt], [ys], [zx], [wzbt], [fbt], [gjz], [zz], [wzly], [djcs], [zxlj], [ltdz], [wzjs], [nr], [tjsj], [bjr], [qz], [dpmid], [refresh]) VALUES (35, 1, N'无', N'测试', N'无', 0, N'', N'', N'', N'', N'', 4, N'', N'', N'', N'<p>测试1111</p>', CAST(0x0000A7B700B025C0 AS DateTime), N'admin', 0, 100100000, 0)
SET IDENTITY_INSERT [dbo].[gogo_article] OFF
/****** Object:  Table [dbo].[gogo_analysis_set]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_analysis_set](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[dpmid] [int] NULL,
	[type] [nvarchar](4) NULL,
	[tid] [int] NULL,
	[zsl] [decimal](18, 2) NULL,
 CONSTRAINT [PK_gogo_analysis_set] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_task]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_task](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[classid] [int] NULL,
	[dpmid] [int] NULL,
	[zt] [int] NULL,
	[bt] [nvarchar](50) NULL,
	[wcsx] [datetime] NULL,
	[wcsj] [datetime] NULL,
	[apr] [nvarchar](50) NULL,
	[zrr] [nvarchar](50) NULL,
	[jlfz] [int] NULL,
	[zzdf] [int] NULL,
	[xq] [ntext] NULL,
	[ly] [nvarchar](max) NULL,
	[kzqk] [ntext] NULL,
	[ldyj] [ntext] NULL,
	[djsj] [datetime] NULL,
	[zjr] [nvarchar](50) NULL,
	[sms] [bit] NULL,
	[nobt] [bit] NULL,
	[loginfo] [ntext] NULL,
	[gjdf] [int] NULL,
	[zjjl] [nvarchar](max) NULL,
	[labelid] [int] NULL,
 CONSTRAINT [PK_gogo_task] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [for_autotask] ON [dbo].[gogo_task] 
(
	[sms] ASC,
	[zt] ASC,
	[wcsx] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_classid] ON [dbo].[gogo_task] 
(
	[classid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_djsj] ON [dbo].[gogo_task] 
(
	[djsj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_dpmid] ON [dbo].[gogo_task] 
(
	[dpmid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_wcsx] ON [dbo].[gogo_task] 
(
	[wcsx] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_zrr] ON [dbo].[gogo_task] 
(
	[zrr] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
CREATE NONCLUSTERED INDEX [o_zt] ON [dbo].[gogo_task] 
(
	[zt] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[gogo_task_reminder]    Script Date: 01/02/2018 11:41:20 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[gogo_task_reminder](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[tid] [int] NULL,
	[info] [nvarchar](max) NULL,
	[remindtime] [datetime] NULL,
	[ac] [nvarchar](50) NULL,
 CONSTRAINT [PK_gogo_task_reminder] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_cooperationclass]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_cooperationclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_cooperationclass] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_cooperationclass]
GO
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_cooperation_gogo_department1]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_cooperation]  WITH CHECK ADD  CONSTRAINT [FK_gogo_cooperation_gogo_department1] FOREIGN KEY([fqdpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_cooperation] CHECK CONSTRAINT [FK_gogo_cooperation_gogo_department1]
GO
/****** Object:  ForeignKey [FK_gogo_behavior_gogo_behaviorclass]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_behavior]  WITH CHECK ADD  CONSTRAINT [FK_gogo_behavior_gogo_behaviorclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_behaviorclass] ([id])
GO
ALTER TABLE [dbo].[gogo_behavior] CHECK CONSTRAINT [FK_gogo_behavior_gogo_behaviorclass]
GO
/****** Object:  ForeignKey [FK_gogo_behavior_gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_behavior]  WITH CHECK ADD  CONSTRAINT [FK_gogo_behavior_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_behavior] CHECK CONSTRAINT [FK_gogo_behavior_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_article_gogo_articleclass]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_article]  WITH CHECK ADD  CONSTRAINT [FK_gogo_article_gogo_articleclass] FOREIGN KEY([lmid])
REFERENCES [dbo].[gogo_articleclass] ([id])
GO
ALTER TABLE [dbo].[gogo_article] CHECK CONSTRAINT [FK_gogo_article_gogo_articleclass]
GO
/****** Object:  ForeignKey [FK_gogo_article_gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_article]  WITH CHECK ADD  CONSTRAINT [FK_gogo_article_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_article] CHECK CONSTRAINT [FK_gogo_article_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_analysis_set_gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_analysis_set]  WITH CHECK ADD  CONSTRAINT [FK_gogo_analysis_set_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_analysis_set] CHECK CONSTRAINT [FK_gogo_analysis_set_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_task_gogo_department]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_task]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_gogo_department] FOREIGN KEY([dpmid])
REFERENCES [dbo].[gogo_department] ([id])
GO
ALTER TABLE [dbo].[gogo_task] CHECK CONSTRAINT [FK_gogo_task_gogo_department]
GO
/****** Object:  ForeignKey [FK_gogo_task_gogo_taskclass]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_task]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_gogo_taskclass] FOREIGN KEY([classid])
REFERENCES [dbo].[gogo_taskclass] ([id])
GO
ALTER TABLE [dbo].[gogo_task] CHECK CONSTRAINT [FK_gogo_task_gogo_taskclass]
GO
/****** Object:  ForeignKey [FK_gogo_task_reminder_gogo_task]    Script Date: 01/02/2018 11:41:20 ******/
ALTER TABLE [dbo].[gogo_task_reminder]  WITH CHECK ADD  CONSTRAINT [FK_gogo_task_reminder_gogo_task] FOREIGN KEY([tid])
REFERENCES [dbo].[gogo_task] ([id])
GO
ALTER TABLE [dbo].[gogo_task_reminder] CHECK CONSTRAINT [FK_gogo_task_reminder_gogo_task]
GO
